Subject: Re: 2.3.99-pre6 sound hfs

From: Steven Hanley <[email-masked]>
Date: Wed, 03 May 2000 18:44:18 +1000

> Your point being?

I was replying to Scott Knight <[email-masked]>
>         Alright, i have a couple questions.
...
> Secondly is hfs support. Its nutty. I cant
> mount any hfs cdroms. I can mount hfs hard drives but if something is
> tried to copy to it it crashes the computer hard and emsse up the ahrd
> drive a bit. Anyone know what the deal is with this? And yes I have hfs
> support compiled in. ANy advice or help would be greatly apprecaited.

pointing out why hfs is not working, as he obviously was under the
assumption it was supposed to work in the latest devel kernels.

sorry for not quoting this originally if it added confusion, I tend to
edit out as much as possible in replies

	See You
	    Steve

--
[email-masked] http://wibble.net/~sjh/
Look Up In The Sky
   Is it a bird?  No
      Is it a plane?  No
         Is it a small blue banana?
YES

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/